/*
    css för åf-sida / försäljning av utställningar
    d. flink
*/
*{margin: 0;padding: 0;}
body {background:#9d9fa1 url("/Common/Images/bg-ballingslov.gif") repeat-x;background-attachment: fixed;}
div#content_retailer {margin-left: auto;margin-right: auto;width: 950px;}
#content_retailer a .products_retailer {color: #0066cc;text-decoration: underline;}
#content_retailer h1 {margin: 10px 0 10px 0;font-size: 20px;color: #000;}
p {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;font-size: 12px;}
.products_retailer {overflow: hidden;width: 946px;padding: 30px 0 0 0;}
.products_retailer li {list-style: none;background: #f2f2f2;float: left;margin: 0 10px 10px 0;min-height: 385px;padding: 1px 10px 5px 10px;position: relative;width: 204px;border: 1px solid #ddd;}
.products_retailer li:hover {background: url(/Common/Images/bg_banner.gif) repeat-x;border: 1px solid #ccc;}
.products_retailer li h3 {background: none;clear: left;font-size: 16px;font-weight: normal;color: #333;}
.products_retailer .image {display: inline;float: none;width: 146px;}
.products_retailer .image a img {background: #ddd;padding: 1px;border: 0;}
.products_retailer .image a:hover img {background: #ff6600;}
.products_retailer .desc {padding-top: 5px;height: 80px;}
.products_retailer .onSale {background: #0066cc;display: inline;color: #fff;font-weight: bold;margin: 0;padding: 15px 10px 10px 10px;position: absolute;top: -5px;right: 12px;}
.products_retailer .price, .extinfo .price {color: #222;font-size: 13px;font-weight: bold;}
p.link_retailer {padding-top: 5px;}
span.cat_sales {padding: 5px;background-color: #ccc;}
.prod_header {height: 50px;width: 140px;}
.clear {clear: all;}
.left {float: left;}
.right {float: right;}
.link_inv {display: none;}
.retailer_info {position: relative;padding-right: 15px;}
.retailer_info h3 {margin: 10px 0 10px 0;}
.ballingslov_buttons_center {padding-top: 20px;width: 215px;margin-left: auto;margin-right: auto;}

// css för cufon
/*
element.style {height: 30px;left: -1px;top: -3px;width: 100px;}
cufon canvas {position: relative !important;}
cufon {font-size: 1px !important;line-height: 1px !important;}
cufon {text-indent: 0 !important;}

.cufon {
   visibility: visible !important;
}
*/